body {
	margin: 0px auto;
	padding: 0px;
	background: url(../images/qmqbg.jpg) no-repeat center top;
	font: 12px/1.5 tahoma, arial, "Microsoft Yahei", 'Hiragino Sans GB', \5b8b\4f53, sans-serif;
	color: #333;
	width: 1920px;
	height: 1080px;
}

clear {
	clear: both;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

ul,
li,
p,span {
	margin: 0;
	padding: 0;

}

li {
	list-style: none;
}

/**/
.mainw {
	margin: 0 auto;
	width: 1880px;
	height: 1040px;
	padding: 20px;
	background: url(../images/qmqbg.jpg) no-repeat center top;
	position: relative;
}

.logo {
	float: left;
	width: 1600px;
	text-align: center;
	height: 75px;
}

.logo img {
	max-height: 100%;
}

/* 天气 */
.weather {
	float: right;
	width: 215px;
	border: solid 2px #436774;
	border-radius: 5px;
	min-height: 85px;
	background-color: rgba(255, 255, 255, 0.25);
	padding: 20px 0px
}

.city {
	color: #4a6b74;
	font-size: 18px;
	display: flex;
}

.city li {
	flex: 1;
	float: left;
	width: 50%;
	text-align: center;
}

.weatherbox {}

.weatherbox li {
	float: left;
	text-align: center;
}

.weatherbox li.tqicon {
	margin-top: 10px;
	width: 65px;
	height: auto;
	padding-left: 10px;

}

.weatherbox li.tqicon img {
	width: 65px;
}

.wendu {
	float: left;
	margin-left: 15px;
}

.wendu span {
	display: block;
	float: left;
}

.wendu span.du {
	font-size: 48px;
	vertical-align: top;
}

.wendu span.qing {
	margin-top: 15px;
	margin-left: 10px;
	font-size: 16px;

}

.wuxi {
	/* border-left:solid 1px #4a6b74; */

}

.wuxi img {
	display: inline-block;
	margin-right: 10px;

}
.dingwei{position: absolute; left: 1170px; top:340px;}

.mainbox {
	width: 1878px;
	border: solid 1px #b49f8e;
	height: 320px;
	position: absolute;
	bottom: 10px;
	left: 20px;
	overflow: hidden;
}

.mainboxl {
	float: left;
	width: 780px;
	padding:19px 0px 0px 25px;
	color: #7a6348;
}

.mainboxl ul {
	float: left;
	width: 165px;
}

.sign ul li {
	height: 50px;
	font-family: "隶书";
	font-size: 16px;
	line-height: 16px;
	background-size: 30px;
	padding-left: 35px;
}

.sign ul li span {
	display: block;
	font-size: 12px;
	font-family: Times New Roman;
}
.sign01{
	background: url(../images/sign01.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign02{
	background: url(../images/sign02.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign03{
	background: url(../images/sign03.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign04{
	background: url(../images/sign04.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign05{
	background: url(../images/sign05.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign06{
	background: url(../images/sign06.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign07{
	background: url(../images/sign07.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign08{
	background: url(../images/sign08.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign09{
	background: url(../images/sign09.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign10{
	background: url(../images/sign10.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign11{
	background: url(../images/sign11.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign12{
	background: url(../images/sign12.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign13{
	background: url(../images/sign13.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign14{
	background: url(../images/sign14.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign15{
	background: url(../images/sign15.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign16{
	background: url(../images/sign16.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign17{
	background: url(../images/sign17.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign18{
	background: url(../images/sign18.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign19{
	background: url(../images/sign19.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign20{
	background: url(../images/sign20.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign21{
	background: url(../images/sign21.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign22{
	background: url(../images/sign22.png) no-repeat 0px 0px;
	background-size: 30px;
}
.sign23{
	background: url(../images/sign23.png) no-repeat 0px 0px;
	background-size: 30px;
}



.mainboxc {
	float: left;
	width: 735px;
	height: 320px;
	border-left: dashed 1px #b49f8e;
	border-right: dashed 1px #b49f8e;
	padding:5px 0px 0px;
}
.tuij{
	background: url(../images/tuij.png) no-repeat 25px 83px;
	background-size: 45px 153px;
}

.mainboxr {
	float: right;
	width: 315px;
	color: #7a6348;
}

.mainboxr ul {
	padding: 30px 0px 0px 15px;
}

.mainboxr ul li {
	line-height: 26px;
	font-family: "隶书";
	font-size: 16px;

}

.mainboxr ul li span {
	font-family: Times New Roman;
	font-size: 14px;
}

.mainboxr ul li.tel {
	font-family: "SourceHanSansCN";
	font-size: 16px;
} 
.mainboxr ul li.tel span{
	font-size: 15px;
}
